## language-support-input-zh-hans 9.10+20090917

=== debian/changelog ===
language-support-input-zh-hans (1:9.10+20090917) karmic; urgency=low

  * Automatic update to latest translation data.
  * Removed: ibus-table-yong, ibus-table-cangjie, ibus-table-erbi, ibus-
    table-extraphrase

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 17 Sep 2009 14:51:04 +0100

language-support-input-zh-hans (1:9.10+20090909.1) karmic; urgency=low

  * fix version numbers in Conflicts: and Replaces:

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 14 Sep 2009 05:00:57 +0100

language-support-input-zh-hans (1:9.10+20090909) karmic; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 10 Sep 2009 13:35:21 +0000
