=== debian/control ===
Source: language-support-input-zh-hans
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-input-zh-hans
Architecture: all
Depends: im-switch, ibus-pinyin, ibus-table-wubi
Conflicts: language-support-input-zh (<< 1:9.10)
Replaces: language-support-input-zh (<< 1:9.10)
Description: Input methods metapackage for Simplified Chinese
 This metapackage depends on input method packages which might be
 useful in a  Simplified Chinese language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-zh-hans.
 .
 Language: Simplified Chinese
