## language-support-input-zh-hans 11.04+20110119

=== debian/changelog ===
language-support-input-zh-hans (1:11.04+20110119) natty; urgency=low

  * Automatic update to latest translation data.
  * Added: ibus-table-wubi | fcitx-table-wubi, ibus-pinyin | fcitx
  * Removed: ibus-table-wubi, ibus-pinyin

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 19 Jan 2011 18:03:25 +0000
