=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: translations
 Priority: optional
 Maintainer: Language pack maintainers <language-packs@ubuntu.com>
-Build-Depends: debhelper (>= 4.1.0)
-Standards-Version: 3.7.3
+Build-Depends: debhelper (>= 6)
+Standards-Version: 3.9.1
 
 Package: language-support-input-zh-hans
 Architecture: all
-Depends: im-switch, ibus-pinyin, ibus-table-wubi
+Depends: ${misc:Depends}, im-switch, ibus-pinyin | fcitx, ibus-table-wubi | fcitx-table-wubi
 Conflicts: language-support-input-zh (<< 1:9.10)
 Replaces: language-support-input-zh (<< 1:9.10)
 Description: Input methods metapackage for Simplified Chinese
